<?php

/**
 *
 * @package phpBB Extension - mChat
 * Russian translation by HD321kbps
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'MCHAT_ADD'						=> 'Отправить',
	'MCHAT_ARCHIVE'					=> 'Архив',
	'MCHAT_ARCHIVE_PAGE'			=> 'Архив мини-чата',
	'MCHAT_CUSTOM_PAGE'             => 'Мини-Чат',
	'MCHAT_BBCODES'					=> 'ББкоды',
	'MCHAT_CUSTOM_BBCODES'			=> 'Пользовательские ББкоды',
	'MCHAT_DELCONFIRM'				=> 'Удалить сообщение?',
	'MCHAT_EDIT'					=> 'Редактировать',
	'MCHAT_EDITINFO'				=> 'Отредактируйте сообщение и нажмите OK',
	'MCHAT_NEW_CHAT'				=> 'Новое сообщение в чате!',
	'MCHAT_SEND_PM'					=> 'Отправить ЛС',
	'MCHAT_LIKE'					=> 'Отметить сообщение как понравившееся',
	'MCHAT_LIKES'					=> 'понравилось это сообщение',
	'MCHAT_FLOOD'					=> 'Вы не можете отправить новое сообщение сразу после предыдущего',
	'MCHAT_FOE'						=> 'Это сообщение от <strong>%1$s</strong> находящегося в вашем игнор-листе.',
	'MCHAT_RULES'					=> 'Правила Мини-Чата',
	'MCHAT_WHOIS_USER'				=> 'IP %1$s',
	'MCHAT_MESS_LONG'				=> 'Слишком длинное сообщение. Ограничьтесь %1$d знаками',
	'MCHAT_NO_CUSTOM_PAGE'			=> 'Отдельная страница mChat не активирована!',
	'MCHAT_NO_RULES'				=> 'Страница правил чата не активирована!',
	'MCHAT_NOACCESS_ARCHIVE'		=> 'У вас недостаточно прав чтобы просматривать архив',
	'MCHAT_NOJAVASCRIPT'			=> 'Пожалуйста, включите JavaScript, чтобы использовать Мини-Чат.',
	'MCHAT_NOMESSAGE'				=> 'Нет сообщений',
	'MCHAT_NOMESSAGEINPUT'			=> 'Вы не ввели текст сообщения',
	'MCHAT_MESSAGE_DELETED'			=> 'Это сообщение было удалено.',
	'MCHAT_OK'						=> 'OK',
	'MCHAT_PAUSE'					=> 'Пауза',
	'MCHAT_PERMISSIONS'				=> 'Изменить права пользователя',
	'MCHAT_REFRESHING'				=> 'Перегружаю…',
	'MCHAT_REFRESH_NO'				=> 'Обновление отключено',
	'MCHAT_REFRESH_YES'				=> 'Обновляется каждые <strong>%1$d</strong> секунд',
	'MCHAT_RESPOND'					=> 'Ответить пользователю',
	'MCHAT_SESSION_ENDS'			=> 'Сессия в чате закончится через %1$s',
	'MCHAT_SESSION_OUT'				=> 'Сессия чата завершена',
	'MCHAT_SMILES'					=> 'Смайлы',
	'MCHAT_TOTALMESSAGES'			=> 'Всего сообщений: <strong>%1$d</strong>',
	'MCHAT_USESOUND'				=> 'Включить звук',
	'MCHAT_COLLAPSE_TITLE'			=> 'Включить/отключить видимость чата',
	'MCHAT_WHO_IS_REFRESH_EXPLAIN'	=> 'Обновляется каждые <strong>%1$d</strong> секунд',
	'MCHAT_MINUTES_AGO'				=> array(
		0 => 'Сейчас',
		1 => '%1$d минуту назад',
		2 => '%1$d минуты назад',
		3 => '%1$d минут назад',
	),

	// These messages are formatted with JavaScript, hence {} and no %d
	'MCHAT_CHARACTER_COUNT'			=> '<strong>{current}</strong> знаков',
	'MCHAT_CHARACTER_COUNT_LIMIT'	=> '<strong>{current}</strong> из {max} знаков',
	'MCHAT_SESSION_ENDS_JS'			=> 'Сессия в чате закончится через {timeleft}',
	'MCHAT_MENTION'					=> ' @{username} ',

	// Custom translations for administrators
	'MCHAT_RULES_MESSAGE'			=> '',
	'MCHAT_STATIC_MESSAGE'			=> '',
));
