<?php

/**
 *
 * @package phpBB Extension - mChat
 * Russian translation by HD321kbps
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ « » “ ” …

$lang = array_merge($lang, array(
	'MCHAT_PREFERENCES'				=> 'Настройки чата',
	'MCHAT_NO_SETTINGS'				=> 'У вас недостаточно прав для изменения.',

	'MCHAT_INDEX'					=> 'Показать на главной странице',
	'MCHAT_SOUND'					=> 'Разрешить звук',
	'MCHAT_WHOIS_INDEX'				=> 'Показывать <em>кто в чате</em> под окном чата',
	'MCHAT_STATS_INDEX'				=> 'Показывать <em>кто в чате</em> в блоке статистики кто онлайн',
	'MCHAT_STATS_INDEX_EXPLAIN'		=> 'Показывать кто в чате в <em>Кто онлайн</em> секции главной страницы.',
	'MCHAT_AVATARS'					=> 'Показывать Аватары',
	'MCHAT_CAPITAL_LETTER'			=> 'Начинать сообщения с заглавной буквы',
	'MCHAT_CHAT_AREA'				=> 'Тип ввода',
	'MCHAT_INPUT_AREA'				=> 'Поле ввода',
	'MCHAT_TEXT_AREA'				=> 'Текстовое поле',
	'MCHAT_POSTS'					=> 'Показывать новые сообщения',
	'MCHAT_DISPLAY_CHARACTER_COUNT'	=> 'Показывать количество знаков при наборе сообщения',
	'MCHAT_RELATIVE_TIME'			=> 'Показывать относительное время для новых сообщений',
	'MCHAT_RELATIVE_TIME_EXPLAIN'	=> 'Показывать «прямо сейчас», «1 минуту назад» для каждого сообщения. Выберите <em>Нет</em> чтобы всегда показывать полную дату.',
	'MCHAT_PAUSE_ON_INPUT'			=> 'Пауза при вводе сообщения',
	'MCHAT_PAUSE_ON_INPUT_EXPLAIN'	=> 'Не обновлять чат в процессе ввода нового сообщения',
	'MCHAT_MESSAGE_TOP'				=> 'Где показывать новые сообщения в чате',
	'MCHAT_MESSAGE_TOP_EXPLAIN'		=> 'Новые сообщения будут показываться наверху или внизу чата.',
	'MCHAT_LOCATION'				=> 'Местонахождение главной страницы',
	'MCHAT_BOTTOM'					=> 'Низ',
	'MCHAT_TOP'						=> 'Верх',

	'MCHAT_POSTS_TOPIC'				=> 'Показывать новые темы',
	'MCHAT_POSTS_REPLY'				=> 'Показывать новые ответы',
	'MCHAT_POSTS_EDIT'				=> 'Показывать отредактированные сообщения',
	'MCHAT_POSTS_QUOTE'				=> 'Показывать новые цитаты',
	'MCHAT_POSTS_LOGIN'				=> 'Показывать зашедших на форум',

	'MCHAT_DATE_FORMAT'				=> 'Формат даты',
	'MCHAT_DATE_FORMAT_EXPLAIN'		=> 'Используется синтаксис PHP <a href="http://www.php.net/date">date()</a> функции.',
	'MCHAT_CUSTOM_DATEFORMAT'		=> 'Настроить…',
));
