<?php

/**
 *
 * @package phpBB Extension - mChat
 * Russian translation by HD321kbps
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ « » “ ” …

$lang = array_merge($lang, array(
	'ACL_U_MCHAT_USE'						=> 'Может использовать Мини-Чат',
	'ACL_U_MCHAT_VIEW'						=> 'Может видеть Мини-Чат',
	'ACL_U_MCHAT_EDIT'						=> 'Может редактировать свои сообщения',
	'ACL_U_MCHAT_DELETE'					=> 'Может удалять свои сообщения',
	'ACL_U_MCHAT_MODERATOR_EDIT'			=> 'Может редактировать любые сообщения',
	'ACL_U_MCHAT_MODERATOR_DELETE'			=> 'Может удалять любые сообщения',
	'ACL_U_MCHAT_IP'						=> 'Может видеть IP адрес',
	'ACL_U_MCHAT_PM'						=> 'Может использовать личные сообщения',
	'ACL_U_MCHAT_LIKE'						=> 'Может отмечать сообщения понравившимися',
	'ACL_U_MCHAT_QUOTE'						=> 'Может цитировать сообщения',
	'ACL_U_MCHAT_FLOOD_IGNORE'				=> 'Может игнорировать флуд-контроль',
	'ACL_U_MCHAT_ARCHIVE'					=> 'Может просматривать архив',
	'ACL_U_MCHAT_BBCODE'					=> 'Может использовать бб-коды',
	'ACL_U_MCHAT_SMILIES'					=> 'Может использовать смайлы',
	'ACL_U_MCHAT_URLS'						=> 'Может использовать URLs',

	'ACL_U_MCHAT_AVATARS'					=> 'Может настраивать <em>Показ аватаров</em>',
	'ACL_U_MCHAT_CAPITAL_LETTER'			=> 'Может настраивать <em>Первая буква всегда заглавная</em>',
	'ACL_U_MCHAT_CHARACTER_COUNT'			=> 'Может настраивать <em>Показывать количество символов</em>',
	'ACL_U_MCHAT_DATE'						=> 'Может настраивать <em>Формат даты</em>',
	'ACL_U_MCHAT_INDEX'						=> 'Может настраивать <em>Показывать на главной</em>',
	'ACL_U_MCHAT_INPUT_AREA'				=> 'Может настраивать <em>Тип ввода</em>',
	'ACL_U_MCHAT_LOCATION'					=> 'Может настраивать <em>Расположение Мини-Чата на главной странице</em>',
	'ACL_U_MCHAT_MESSAGE_TOP'				=> 'Может настраивать <em>Расположение новых сообщений в чате</em>',
	'ACL_U_MCHAT_PAUSE_ON_INPUT'			=> 'Может настраивать <em>Паузу на входе</em>',
	'ACL_U_MCHAT_POSTS'						=> 'Может настраивать <em>Показывать новое сообщение</em>',
	'ACL_U_MCHAT_RELATIVE_TIME'				=> 'Может настраивать <em>Отображение относительного времени</em>',
	'ACL_U_MCHAT_SOUND'						=> 'Может настраивать <em>Воспроизводить звук</em>',
	'ACL_U_MCHAT_WHOIS_INDEX'				=> 'Может настраивать <em>Показывать «кто в чате» ниже самого чата</em>',
	'ACL_U_MCHAT_STATS_INDEX'				=> 'Может настраивать <em>Показывать кто в чате в разделе статистика</em>',

	'ACL_A_MCHAT'							=> 'Может управлять настройками Мини-Чата',
));
